
font-face {}body {
    color: #FFFFFF;
    font-family: "Times New Roman";
    font-size: 16px;
    line-height: 1.46em;
    color: #000000;
    font-style: normal;
    font-weight: normal;
    margin: 0;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
}
#header {
    background-color: #0054a6;
    top: 0;
    width: 100%;
    z-index: 1000;
    height:7em;
    color: #ffffff;
    margin: 0 auto;
    display: block;
    position: fixed;
    background: -webkit-radial-gradient(circle, #82b5e7, #0054a6);
    /* Safari */
    
    background: -o-radial-gradient(circle, #82b5e7, #0054a6);
    /* Opera 11.6 to 12.0 */
    
    background: -moz-radial-gradient(circle, #82b5e7, #0054a6);
    /* Firefox 3.6 to 15 */
    
    background: radial-gradient(circle, #82b5e7, #0054a6);
    /* Standard syntax */
}
a#branding {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    border: 1px solid red;
    font-size: 3em;
    color: #fff;
    line-height: 80px;
    text-align: center;
    background: #0054A6;
    border: 2px solid white;
    position: absolute;
    text-decoration: none;
}
a#branding img {} header {
    display: block;
    position: relative;
}
.logo {
    float: left;
    width: 8%;
}
.title_nav {
    float: right;
    width: 92%;
}
.title h1 {
    color: #fff;
    font-size: 2.2em;
    margin: 0 auto;
    padding-bottom: 1px;
    text-align: center;
}
.underlined-blue {
    text-decoration: underline !important;
    color: #0054A6 !important;
    font-size: 1em !important;
}
.clear {
    clear: both;
}
#header .grid {
    padding: 0.3em 0 0 0;
    position: relative;
}
#header #nav {
    font-size: 1em;
}
.grid {
    width: 80%;
    margin: 0 auto;
    /*padding: 2em 0 4em;*/
}
#header .grid #nav {
    font-size: 1.2em;
    /*display: inline-table;*/
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    /*display: table;    height: 50px;*/
}
ol,
ul {
    list-style: none outside none;
}
nav {
    margin-bottom: 2px;
    padding-bottom: 5px;
}
#nav ul li {
    color: #fff;
    /*    display: block;*/
    
    padding: 0px 7px 0px 7px;
    text-decoration: none;
    text-transform: uppercase;
    width: 10%;
    text-align: center;
    /*border-right: 1px solid #FD8A33;    height: 50px;*/
    
    margin: 0 auto;
    float: left;
    margin-left: 0.3em;
}
.home {
    width: 5% !important;
}
.hide{
    display:none;
}
.delimiter {
    border-bottom: 1px solid #FD8A33;
    
    background: -moz-linear-gradient(left center, rgba(255, 255, 255, 130) 20%, #FD8A33 49%, #FD8A33 51%, rgba(255, 255, 255, 130) 80%) repeat-y scroll center top rgba(0, 0, 0, 0);
    height: 1px;
    line-height: 2px;
    /*margin: 0 auto;*/
    margin-top: 2.5em;
    width:95%;
    align:left;
}
#nav ul li a {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.2em;
    font-size: 0.7em;
    padding: 10px 0;
    display: table-row;
}
#nav ul li a:hover {
    text-decoration: none;
    color: #fcd116;
    /*font-weight: bold;
    font-size: 0.75em;*/
}
.testimonials {
    width: 14%;
}
#nav #menu_nav {
    display: table;
    margin: 0 auto;
}
.divider_faded {
    background: -moz-linear-gradient(left center, rgba(255, 255, 255, 0) 20%, #000 49%, #000 51%, rgba(255, 255, 255, 0) 80%) repeat-y scroll center top rgba(0, 0, 0, 0);
    height: 1px;
    line-height: 2px;
    margin: 1.5em 0;
}
#main_page {
    background: #5f5f5;
    padding-top: 9em;
}
#home_page {
    background-color: #f5f5f5;
    overflow: hidden;
    padding-top: 5em;
}
.grid h2 {
    color: #844949;
    font-size: 2em;
    line-height: 1em;
}
.grid h2 span {
    color: #844949;
    font-size: 1.5em;
    padding-top: 0.5em;
}
.grid p {
    font-size: 1.2em;
    line-height: 1.2em;
     text-align: justify;
}
#home_page .articles {
    padding: 15px;
    margin-top: 30px;
    border-top: 1px solid #FFD464;
}
#home_page .articles p {
    text-decoration: none;
    color: #844949;
    font-size: 1.2em;
    line-height: 1.2em;
}
#home_page .articles p a {
    text-decoration: none;
    color: #0054A6;
}
#home_page .text {
    width: 55%;
    margin-top: 30px;
}
#home_page .image {
    width: 45%;
}
#home_page .image img {
    margin: 1.8em 0 0 3.7em;
    padding: 0.5em 0.5em 0em 0.5em;
}
#what_is {
    background-color: #ffd464;
    padding-top: 0em;
    overflow: hidden;
    /*padding-top: 9em;*/
}
#what_is .content_right {
    width: 38%;
    margin-top: 60px;
    margin-left: 2%;
    padding: 2%;
}
#what_is .content_left {
    width: 56%;
}
#coaching-is-not ul li {
    list-style-type: disc;
    font-weight: bold;
    margin-top: 20px;
}
#why {
    background-color: #F5F5F5;
    padding-top: 0;
    overflow: hidden;
    /*padding-top: 9em;*/
}
#why .content_right {
    width: 38%;
    margin-top: 60px;
    margin-left: 2%;
    padding: 2%;
}
#why .content_left {
    width: 56%;
}
#why #reasons ul li {
    list-style-type: disc;
    font-weight: normal;
    font-size: 1em;
    margin-top: 20px;
}
.panel_left {
    float: left;
    position: relative;
}
.panel_right {
    float: right;
    position: relative;
}
#who-we-are .description h3 {
    font-size: 2em;
    color: blue;
}
#who-we-are .description p {
    font-size: 1em;
    color: blue;
}
#who {
    background-color: #FFD464;
    padding-top: 0em;
    overflow: hidden;
    /*padding-top: 9em;*/
}
#who ul li {
    list-style-type: disc;
    font-weight: normal;
    font-size: 1.2em;
    margin-top: 20px;
}
#how {
    background-color: #F5F5F5;
    padding-top: 0em;
    overflow: hidden;
}
#how ul li {
    list-style-type: disc;
    font-weight: normal;
    font-size: 1.2em;
    margin-top: 20px;
}
#testimonials {
    background-color: #f5f5f5;
    padding-top: 0em;
    overflow: hidden;
}
#testimonials h3 {
    font-weight: bold;
    font-style: italic;
    font-size: 1.3em;
    padding: 0;
    margin: 0;
}
.readmore-js-toggle,
.readmore-js-section {
    display: block;
    width: 100%;
    text-decoration: none;
}
a.readmore-js-toggle,
a.readmore-js-section a {
    color: #0054A6;
}
.readmore-js-section {
    overflow: hidden;
}
#about {
    background-color: #FFD464;
    padding-top: 0em;
    overflow: hidden;
}
.underline {
    text-decoration: underline;
}
#contact {
    background-color: #FFD464;
    padding-top: 0em;
    overflow: hidden;
    padding-bottom: 20px;
}
#contact h5 {
    font-size: 1.3em;
}
#contact .content_right {
    width: 69%;
    margin-top: 0px;
    margin-left: 2%;
}
#contact .content_right .invalid {
    background: none repeat scroll 0 0 #82B5E7;
}
#contact .content_left {
    width: 25%;
    margin-top: 10px;
}
#contact .content_left p {
    font-size: 1em;
    color: #000;
}
#contact h3 {
    font-size: 1.2em;
    color: #000;
}
#contact .content_left p a {
    font-size: 1em;
    line-height: 0.9em;
    text-decoration: none;
    color: #000;
}
#contact .field {
    padding-bottom: 0.1em;
    border-radius: 8px 8px 8px 8px;
    width: 100%;
    /*overflow: hidden;*/
    
    position: relative;
}
#contact input {
    width: 100%;
    padding: 0.6em 0 0.6em 0.5em;
}
#contact input[type=submit] {
    background-color: #0054A6;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 0.8em 1em;
    /*text-shadow: 0 2px 0 #80000F;*/
    
    text-transform: uppercase;
    width: 15%;
}
#contact textarea {
    height: 100px;
    width: 100%;
}
#contact label {
    display: block;
    margin: 5px 0 0 5px;
    position: relative;
    color: #000;
}
.button {
    background-color: #0054A6;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 0.8em 1em;
    /*text-shadow: 0 2px 0 #80000F;*/
    
    text-transform: uppercase;
    width: 14%;
}
.clearfix {
    clear: both;
}
/* blog css*/

#blog_page {
    background-color: #fff;
    overflow: hidden;
    padding-top: 7em;
}
#search{
    width:23%;
    float:left;
    /*margin: 2px;*/
 padding: 1%;
}
#search .search_wrap{
   
  border: 1px solid #ccc;
  width:100%;
  height:100%;  
  padding: 0 0 20px 15px;
}
#search h2{
    color:#f42;
}
#search input {
    border: 1px solid #f42; 
    width: 80%;
    padding: 10px;
    background: rgba(255,255,255,0.5);
    margin: 0 0 10px 0;
    font-size: 1em;
}
#search .search_button{
   background-color: #f42; 
   width:40%;
   color:#fff;
   font-size: 1.2em;
   padding: 5px;
}
#search ul{
    width:100%;
    margin:0 auto;
    padding-left:3px;
}
#search ul li{
    margin:0 auto;
    padding:0;
    text-align: left;
}
#search ul li a{
    text-decoration: none;
    color:#000;
}#search ul li a:hover{
    text-decoration: none;
    color:#f42;
}
#blog_list{
    width:71%;
    float:right;
     padding: 1%;
}
#blog_list .blog_list_wrap{
  width:100%;
  height:auto;  
}
#blog_list .title{
    color:#f42;
    
}
#blog_list .image{
    width:100%;
    margin:0 auto;
    
}
#blog_list img{
    box-shadow: 5px 5px 5px #888888;
  
    margin:0 auto;
}
#blog_list h2{
    color:#000;
}
article{
    height:auto;
}
#blog_list .summary{
    color:#000;
    font-size: 1.2em;
    margin:0 auto;
    /*padding:5px 10px 10px 0;*/
    line-height: 1.2em;
}
#blog_list .read_more a{
    color:#f42;
    font-size: 1.1em;
    margin:0 auto;
   text-decoration: none;
}



.line-separator{
height:1px;
background:#717171;
margin: 10px 0;

}

.social_share .adjust{
    display: inline-block;
    vertical-align: top;
}
.social_share span
{
    vertical-align:top !important;
    
} 
.twitter{
    top:15px;
    vertical-align: bottom;
}
#email_share{
    display:inline-block;
    	
/*    background-color: #f42;*/
    height:20px;
     display: inline-block;
    vertical-align: top;
    
}
#email_share a { 
  color:#fff;
  text-decoration: none;
/*  padding:2px 15px;*/
  font-size:16px;
      
} 
#email_share a span{ 
  color:red;
  text-decoration: none;
  padding:2px 15px;
  font-size:16px;
      
} 
#linkedin_share{
    display:inline-block;
    
    height:20px;
    
    width: 60px;
    height: auto;
}
#linkedin_share a { 
  color:#fff;
  text-decoration: none;
  
      
}

#linkedin_share a img, #email_share a img{ 
  
      box-shadow: none !important;
}

.paginate{
    width:20%;
    margin:0 auto;
    text-align: center;
}
.paginate a{
    text-decoration: none;
    color:#f42;
}
.paginate a:hover{
    text-decoration: none;
    color:#82b5e7;
}

.nav-next{
    display:inline;
}
.nav-previous{
    display:inline;
}
 .add_coment{
  background: #f42 none repeat scroll 0 0 !important; 
   width:20%;
   color:#fff;
   font-size: 1.2em;
   padding: 5px;
}
input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
}
#commentform label{
    vertical-align: top;
   }
/* media css*/

@media only screen and (max-width: 1150px) {
    .grid {
        width: 90%;
    }
    #header .grid {
        padding: 0.7em 0 0;
        position: relative;
    }
    #menu_icon{
  
   display:inline !important;
}
#header{
    height:4em;
}
#menu_icon {
    
    left: 20px !important;
    top: 0.7em !important;
    z-index: 1000;
}
.overlay {
  top:5.2em;
}
/*    #header .grid #nav {
        background: url("http://www.armstrongexecutivecoaching.ie/pictures/menu.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        cursor: pointer;
        float: right;
        height: 3em;
        margin-top: 0em;
        width: 3em;
        font-size: 1em;
    }*/
    .title h1 {
        width: 90%;
        /*float: left;*/
         line-height: 1em;
    }
    .small {
        font-size: 0.8em !important;
        margin: 3px auto!important;
        color: white !important;
    }
    #header .grid #nav ul {
        background: none repeat scroll 0 0 #333333;
        display: none;
        font-size: 1.9em;
        left: 0;
        position: fixed;
        top: 2.3em;
        width: 100%;
    }
  /*  #nav ul li {
        border-bottom: 1px solid #575757;
        display: block;
        font-size: 1em;
        line-height: 1.3em;
        text-align: center;
        text-transform: uppercase;
        float: none;
        margin: 0;
        padding: 0;
        width: 100% !important;
    }
    #nav ul li .home {
        border-bottom: 1px solid #575757;
        display: block;
        font-size: 1.2em;
        line-height: 1.3em;
        text-align: center;
        text-transform: uppercase;
        float: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #nav ul li a {
        color: #FFFFFF;
        display: table-row;
        font-size: 0.9em;
        font-weight: bold;
        line-height: 1.2em;
        padding: 10px 0;
        text-decoration: none;
    }
    #header .grid #nav ul li a {
        color: #fff;
        padding: 0.4em 5%;
        display: block;
    }*/
    #header .grid #nav ul.active {
        display: block;
    }
    #home_page {
        background-color: #F5F5F5;
        overflow: hidden;
        padding-top: 4em;
    }
    #home_page .text {
        margin-top: 30px;
        width: 100%;
        
    }
    #home_page .image {
        width: 100%;
    }
    #home_page .image img {
        margin-top: 0.5em;
        padding: 0.5em 0.5em 0;
        width: 100%;
    }
    .description {
        float: left;
        position: relative;
        width: 100%;
    }
    .description_image {
        width: 100%;
        position: relative;
    }
    html body div#home div#blog_page div.grid div#search div.search_wrap form p input.search_button{
        width:55%;
    }}
@media only screen and (max-width: 1650px) {
    html body div#home div#blog_page div.grid div#blog_list div.blog_list_wrap div#respond form#commentform p.form-submit input#submit.add_coment{
         width:40%;
    }
}
/*under construction*/
@media only screen and (max-width: 670px) {
    #home #blog_page .grid #search{
    width:100%;
    margin:0 auto;
    padding:0px;
    
}
 #nav ul li {
        border-bottom: 1px solid #575757;
        display: block;
        font-size: .8em;
        line-height: 1.3em;
        text-align: center;
        text-transform: uppercase;
        float: none;
        margin: 0;
        padding: 0;
        width: 100% !important;
    }
    #what_is. content_left, .content_right{
        width:100% !important;
    }
#blog_list img {
   
    width: 100%;
}

 #home #blog_page .grid #blog_list{
    width:100%;
    
}
#home #blog_page .grid #blog_list .blog_list_wrap #respond form#commentform p.form-submit input#submit.add_coment{
    width:40%;
}
/*#search{
    display:none;
}*/
#search .search_wrap {
    height:auto;
    margin-bottom: 15px;
}
 div#blog_page div.grid div#blog_list div.blog_list_wrap div#comments-wrap ol.commentlist  img.avatar.avatar-35.photo{
    width:auto;
}
html body div#home div#blog_page div.grid div#blog_list div.blog_list_wrap div#respond form#commentform p.form-submit input#submit.add_coment{
    width:60%;
}
}
@media only screen and (max-width: 400px) {
    html body div#header header div.grid nav div.title.grid h1{
            font-size:1.3em;                                   
    }
    .title h1 {
    
    width: 70%;
}
}
    
#footer {
    background: rgba(0, 0, 0, 0) radial-gradient(circle, #82b5e7, #0054a6) repeat scroll 0 0;
    padding-top: 0em;
    overflow: hidden;
    padding: 1em 0;
}
#footer #social {
    float: left;
    width: 180px;
}
#footer #social ul {
    width: 100%;
}
#footer #social ul li {
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    float: left;
    margin-left: 2%;
    width: 20%;
    padding:0 5px;
}
#footer #useful_links ul.footer_submenu li a:hover {
    text-decoration: none;
    color: #fcd116;
  /*  font-weight: bold;
    font-size: 0.75em;*/
}
#footer #social ul li img {
    height: auto;
    width: 100%;
}
#useful_links{
    width:100%;
    float:left;
    clear:both; 
    padding-top:15px;
}
#footer .footer_submenu li {
    color: #fff;
    display: inline;
    float: left;
    font-size: 0.9em;
    line-height: 10px;
    margin: 0;
    padding: 5px 15px;
}
#footer .footer_submenu li a {
    color: #fff;
    text-decoration: none;
}
#footer .footer_submenu li a:hover {
    color: #2f5168;
}
.comment-date{
    padding-left:10px;
    font-size: 20px;
}
.comment-author{
    font-size: 25px;
    color:#f42;
    }
.user_comment{
     line-height: 21px;
}
/*#footer {
    background: url("..") no-repeat scroll center center #089de3   ;
    padding: 1em 0;
}
#footer h2 {
    color: #fff; 
    font-size: 1.1em;
    text-align: left;
}
#footer #social {
    float: left;
    width: 180px;
}
#footer #social ul {
    width: 100%;
}
#footer #social ul li {
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5px;
    float: left;
    margin-left: 2%;
    width: 28%;
}
a {
    color: #333;
    cursor: pointer;
    text-decoration: none;
}
#footer #social ul li img {
    height: auto;
    width: 100%;
}
#footer ul {
    line-height: 0.8;
    padding: 0;
    width: 100%;
}*/

//accordion
 .overlay li.menu_item{
      
  }
 div#nav_mobile.overlay ul#accordion.menu{
      padding-top:3em;
      padding-left:1em;
  }
  div#nav_mobile.overlay ul#accordion.menu li{
      padding:10px 0;
      border-bottom: 1px solid;
      border-top: 1px solid;
      list-style: none;
       
  }
  html body div#nav_mobile.overlay ul{
      padding-top:30px;
  }
   div#nav_mobile.overlay ul#accordion.menu li.dcjq-parent-li ul.dl-submenu lii{
      padding:10px 0;
      border-bottom: 1px solid;
      border-top: 1px solid;
      list-style: none;
      
  }
  div#nav_mobile.overlay ul#accordion.menu li.dcjq-parent-li a.dcjq-parent.active{
      display:block;
  }
  div#nav_mobile.overlay ul#accordion.menu li a{
      text-decoration: none;
      
  }
  
  @media only screen and (max-width: 1040px)   {

.overlay ul li a {
    
    font-size: 26px;
    
}
.overlay {
    width:70% !important;
}
}
@media only screen and (min-width:1040px) and (max-width: 1350px)  {

.overlay ul li a {
    
    font-size: 20px;
    
}
.overlay {
    width:40%;
}
}
@media only screen and (max-width: 1014px)   {

.overlay ul li a {
    
    font-size: 25px;
    
}
.overlay {
    width:40%;
}
#header {
    
    height:4em;
}
#menu_icon {
    
    left: 20px !important;
    top: 0.7em !important;
    z-index: 1000;
}
}
@media only screen and (max-width: 860px)  and (min-width:780px) {

.overlay a {
    
    font-size: 20px;
    
}
.overlay {
    width:40%;
    
}
}
@media only screen and (max-width: 780px)   {

.overlay a {
    
    font-size: 27px;
    
}
.overlay {
    width:100% !important;
}

div#nav_mobile.overlay ul#accordion.menu li {
padding: 6px 0;
}
#what_is .content_left, #why .content_left,#contact .content_left{
    width:100%;
}
#what_is .content_right,#why .content_right, #contact .content_right {
    width:100%;
}
}
@media only screen and (max-width:550px)  {
       .title h1 {
    font-size: 1.4em !important;
    line-height: 1em;
    width: 100%;
}   }                                                            
 @media only screen and (max-width:460px)  {
       .title h1 {
    font-size: 1.2em !important;
    line-height: 1em;
    width: 100%;
}  
 }
 @media only screen and (max-width:380px)  {
     #header .grid {
    padding: 0.3em 0 0;
    position: relative;
}
}  
                                                                  }
@media only screen and (max-width: 320px)   {

.overlay a {
    
    font-size: 18px;
    
}
.overlay {
    width:100%;
}
}
@media only screen and (max-width: 715px){
.title h1 {
        width: 90%;
        /*float: left;*/
         line-height: 1em;
         font-size: 1.7em;
    }
}
@media only screen and (max-width: 560px){
.title h1 {
        width: 90%;
        /*float: left;*/
         line-height: 1em;
         font-size: 1.7em;
    }
    #footer .footer_submenu ul{
        padding:0px;
    }
    #useful_links {
     padding:0px;   
    }
    #footer .footer_submenu li{
        width:100%;
        padding:5px 0;
    }
}


/* menu nav css start  */

.overlay {
    height: 100%;
    width: 35%;
    position: fixed;
    z-index: 100;
    top: 4em;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
    display:none;
}

.menu-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 10px 0;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px !important;
}

.overlay li.menu_item{
      
  }
 div#nav_mobile.overlay ul#accordion.menu{
      padding-top:3em;
  }
  #menu_icon{
   font-size:30px;
   cursor:pointer;
   position:fixed;
   top:1.5em;
   z-index:1000;
   color:#fff;
   left:50px; 
   display:none;
}


/* menu nav css finish */